## libticket-simple-perl 0.0.2

=== debian/changelog ===
libticket-simple-perl (0.0.2-2) unstable; urgency=low

  * Set the debian perl team as maintainer.
  * Repackage using cdbs and debhelper v6 (not backport-unfriendly v7).
  * Fix FTBFS with newer Module::Build (Closes: #578793).

 -- Xavier Oswald <xoswald@debian.org>  Wed, 19 May 2010 14:17:24 +0200

libticket-simple-perl (0.0.2-1) unstable; urgency=low

  * Initial Release (Closes: #576214).

 -- Xavier Oswald <xoswald@debian.org>  Thu, 01 Apr 2010 17:48:12 +0200
