=== debian/control ===
Source: libticket-simple-perl
Section: perl
Priority: optional
Build-Depends: perl,
 perl-modules (>= 5.10.0) | libmodule-build-perl (>= 0.2808),
 cdbs (>= 0.4.78~),
 devscripts (>= 2.10.7~),
 dh-buildinfo,
 debhelper (>= 6),
 libclass-std-perl (>= 0.0.9),
 liblog-log4perl-perl (>= 0.42),
 libreadonly-perl,
 libtime-hires-perl,
 libversion-perl,
 libtest-leaktrace-perl,
 perl-modules (>= 5.8.0-7~) | libtest-simple-perl,
 libtest-perl-critic-perl,
 libtest-pod-perl (>= 1.14),
 libtest-pod-coverage-perl (>= 1.04),
 libtest-refcount-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>, Christian Kuelker <christian.kuelker@cipworx.org>, Xavier Oswald <xoswald@debian.org>
Standards-Version: 3.8.4
Homepage: http://www.cipux.org/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libticket-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libticket-simple-perl/

Package: libticket-simple-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: basic ticket system
 Provides a simple ticket system for creating, storing, fetching, comparing
 user assigned tickets.
